-- phpMyAdmin SQL Dump
-- version 3.2.3
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Apr 12, 2012 at 11:31 AM
-- Server version: 5.1.40
-- PHP Version: 5.2.12

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `gta`
--

-- --------------------------------------------------------

--
-- Table structure for table `attack`
--

CREATE TABLE IF NOT EXISTS `attack` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL DEFAULT '0',
  `who` text,
  `msg` text,
  `power` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `what` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `attack`
--


-- --------------------------------------------------------

--
-- Table structure for table `bandbook`
--

CREATE TABLE IF NOT EXISTS `bandbook` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `bandid` text NOT NULL,
  `text` text NOT NULL,
  `login` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `bandbook`
--


-- --------------------------------------------------------

--
-- Table structure for table `bands`
--

CREATE TABLE IF NOT EXISTS `bands` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text,
  `boss` text,
  `members` text,
  `blvl` int(3) NOT NULL DEFAULT '1',
  `cars` text,
  `guns` text,
  `money` int(11) NOT NULL DEFAULT '0',
  `gold` int(11) NOT NULL DEFAULT '0',
  `euro` int(10) NOT NULL DEFAULT '0',
  `kazna` int(1) NOT NULL,
  `osobnyak` int(1) NOT NULL DEFAULT '0',
  `antikiller` int(20) NOT NULL DEFAULT '0',
  `secur` int(20) NOT NULL DEFAULT '0',
  `level` int(11) NOT NULL DEFAULT '0',
  `antiwar` int(30) NOT NULL DEFAULT '0',
  `sila` int(3) NOT NULL DEFAULT '0',
  `obwak` int(3) NOT NULL DEFAULT '0',
  `logovo` int(3) NOT NULL DEFAULT '0',
  `control` int(3) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `bands`
--


-- --------------------------------------------------------

--
-- Table structure for table `bandwar`
--

CREATE TABLE IF NOT EXISTS `bandwar` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `band1` text NOT NULL,
  `band2` text NOT NULL,
  `ball1` int(11) NOT NULL,
  `ball2` int(11) NOT NULL,
  `time` int(30) NOT NULL,
  `active` int(1) NOT NULL DEFAULT '1',
  `win` text NOT NULL,
  `stavka` int(10) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `bandwar`
--


-- --------------------------------------------------------

--
-- Table structure for table `chat`
--

CREATE TABLE IF NOT EXISTS `chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` text NOT NULL,
  `time` text NOT NULL,
  `text` text NOT NULL,
  `kom` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `chat`
--


-- --------------------------------------------------------

--
-- Table structure for table `clicks`
--

CREATE TABLE IF NOT EXISTS `clicks` (
  `dbid` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` varchar(15) NOT NULL DEFAULT '',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `browser` blob NOT NULL,
  PRIMARY KEY (`dbid`,`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `clicks`
--

-- --------------------------------------------------------

--
-- Table structure for table `fights`
--

CREATE TABLE IF NOT EXISTS `fights` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL DEFAULT '0',
  `last` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=23 ;

--
-- Dumping data for table `fights`
--


-- --------------------------------------------------------

--
-- Table structure for table `forsage`
--

CREATE TABLE IF NOT EXISTS `forsage` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `users` text NOT NULL,
  `stage` int(2) NOT NULL DEFAULT '1',
  `win` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=16 ;

--
-- Dumping data for table `forsage`
--


-- --------------------------------------------------------

--
-- Table structure for table `forsage_cars`
--

CREATE TABLE IF NOT EXISTS `forsage_cars` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL DEFAULT '0',
  `gonka` int(11) NOT NULL DEFAULT '0',
  `car` text NOT NULL,
  `mods` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `forsage_cars`
--


-- --------------------------------------------------------

--
-- Table structure for table `gorod_conf`
--

CREATE TABLE IF NOT EXISTS `gorod_conf` (
  `open` varchar(2) NOT NULL,
  `kopi` int(11) NOT NULL,
  `kopi_v` varchar(32) NOT NULL,
  `kopi_k` varchar(32) NOT NULL,
  `kopi_time` int(11) NOT NULL,
  `luna` int(11) DEFAULT '0',
  `login` text NOT NULL,
  `gold` int(11) NOT NULL DEFAULT '0',
  `cena` int(11) NOT NULL DEFAULT '10',
  `kr_time` int(15) NOT NULL,
  `kolvo` int(3) NOT NULL DEFAULT '0',
  `time_do` int(20) NOT NULL DEFAULT '0',
  `time_p` int(30) NOT NULL DEFAULT '0',
  `time_o` int(30) NOT NULL DEFAULT '0',
  `gold_o` int(4) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `gorod_conf`
--

INSERT INTO `gorod_conf` (`open`, `kopi`, `kopi_v`, `kopi_k`, `kopi_time`, `luna`, `login`, `gold`, `cena`, `kr_time`, `kolvo`, `time_do`, `time_p`, `time_o`, `gold_o`) VALUES
('1', 0, '', '', 0, 0, 'admin', 183, 40, 1331330500, 0, 1329023856, 1329052964, 1332422799, 427);

-- --------------------------------------------------------


--
-- Table structure for table `gorod_tbega`
--

CREATE TABLE IF NOT EXISTS `gorod_tbega` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `bet` smallint(6) NOT NULL,
  `last` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `gorod_tbega`
--


-- --------------------------------------------------------

--
-- Table structure for table `kasino`
--

CREATE TABLE IF NOT EXISTS `kasino` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL DEFAULT '0',
  `combo` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `kasino`
--


-- --------------------------------------------------------

--
-- Table structure for table `krisha`
--

CREATE TABLE IF NOT EXISTS `krisha` (
  `id` int(2) NOT NULL AUTO_INCREMENT,
  `city` int(2) NOT NULL DEFAULT '0',
  `house` text NOT NULL,
  `money` int(2) NOT NULL DEFAULT '0',
  `band` text NOT NULL,
  `secur` int(10) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `krisha`
--


-- --------------------------------------------------------

--
-- Table structure for table `krisha2`
--

CREATE TABLE IF NOT EXISTS `krisha2` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `city` int(1) NOT NULL DEFAULT '0',
  `band` text NOT NULL,
  `time` int(30) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `krisha2`
--


-- --------------------------------------------------------

--
-- Table structure for table `lostpass`
--

CREATE TABLE IF NOT EXISTS `lostpass` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `userid` int(10) NOT NULL DEFAULT '0',
  `code` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `lostpass`
--


-- --------------------------------------------------------

--
-- Table structure for table `mafia`
--

CREATE TABLE IF NOT EXISTS `mafia` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `time` int(30) NOT NULL DEFAULT '0',
  `active` int(1) NOT NULL DEFAULT '0',
  `time_ot` int(30) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `mafia`
--


-- --------------------------------------------------------

--
-- Table structure for table `mail`
--

CREATE TABLE IF NOT EXISTS `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `kto` int(11) NOT NULL DEFAULT '0',
  `komu` text NOT NULL,
  `text` text NOT NULL,
  `type` int(1) NOT NULL DEFAULT '0',
  `time` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `mail`
--



-- --------------------------------------------------------

--
-- Table structure for table `news`
--

CREATE TABLE IF NOT EXISTS `news` (
  `dbid` int(3) NOT NULL AUTO_INCREMENT,
  `title` text NOT NULL,
  `text` text NOT NULL,
  `date` char(30) DEFAULT NULL,
  PRIMARY KEY (`dbid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `news`
--


-- --------------------------------------------------------

--
-- Table structure for table `opros`
--

CREATE TABLE IF NOT EXISTS `opros` (
  `dbid` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(200) DEFAULT NULL,
  `golos` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`dbid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `opros`
--


-- --------------------------------------------------------

--
-- Table structure for table `pay`
--

CREATE TABLE IF NOT EXISTS `pay` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `login` text NOT NULL,
  `pays` text NOT NULL,
  `mail` text NOT NULL,
  `kol` int(5) NOT NULL DEFAULT '0',
  `sost` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `pay`
--


-- --------------------------------------------------------

--
-- Table structure for table `refers`
--

CREATE TABLE IF NOT EXISTS `refers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL DEFAULT '0',
  `refer` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `refers`
--


-- --------------------------------------------------------


--
-- Table structure for table `sklad`
--

CREATE TABLE IF NOT EXISTS `sklad` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `kto` int(11) NOT NULL DEFAULT '0',
  `komu` int(11) NOT NULL DEFAULT '0',
  `chto` text NOT NULL,
  `type` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=35 ;

--
-- Dumping data for table `sklad`
--


-- --------------------------------------------------------

--
-- Table structure for table `tickets`
--

CREATE TABLE IF NOT EXISTS `tickets` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `userid` int(10) NOT NULL,
  `tema` text NOT NULL,
  `text` text NOT NULL,
  `date` text NOT NULL,
  `status` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `tickets`
--


-- --------------------------------------------------------

--
-- Table structure for table `tickets2`
--

CREATE TABLE IF NOT EXISTS `tickets2` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `ticketid` int(10) NOT NULL,
  `login` text NOT NULL,
  `text` text NOT NULL,
  `date` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `tickets2`
--


-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` text NOT NULL,
  `pass` text NOT NULL,
  `lvl` int(50) NOT NULL DEFAULT '0',
  `mobile` text,
  `email` text,
  `about` text,
  `reenergy` int(30) DEFAULT '0',
  `reg_data` text,
  `money` int(11) NOT NULL DEFAULT '0',
  `gold` int(11) NOT NULL DEFAULT '0',
  `level` int(4) NOT NULL DEFAULT '0',
  `school` enum('0','1','2','3') NOT NULL DEFAULT '0',
  `antikiller` int(3) NOT NULL DEFAULT '0',
  `police` int(3) NOT NULL DEFAULT '0',
  `health` int(4) NOT NULL DEFAULT '0',
  `band` text NOT NULL,
  `last` text NOT NULL,
  `cars` text NOT NULL,
  `guns` text NOT NULL,
  `nums` int(11) NOT NULL DEFAULT '0',
  `voodoo` int(1) NOT NULL DEFAULT '0',
  `energy` int(3) NOT NULL DEFAULT '0',
  `secur` int(3) NOT NULL DEFAULT '0',
  `city` int(3) NOT NULL DEFAULT '0',
  `admin` int(6) NOT NULL DEFAULT '0',
  `ban` int(15) NOT NULL DEFAULT '0',
  `zav` int(25) NOT NULL DEFAULT '0',
  `lsd` int(25) NOT NULL DEFAULT '0',
  `redaktor` int(2) NOT NULL DEFAULT '0',
  `policeman` int(2) NOT NULL DEFAULT '0',
  `gorod_firm` varchar(50) NOT NULL,
  `gorod_kopi` bigint(20) NOT NULL,
  `pol` enum('0','1') NOT NULL DEFAULT '1',
  `referer` int(10) NOT NULL DEFAULT '1',
  `mafia` int(5) NOT NULL DEFAULT '0',
  `lox` enum('0','1') NOT NULL DEFAULT '0',
  `tattoo` int(3) NOT NULL DEFAULT '0',
  `school_time` int(15) NOT NULL DEFAULT '0',
  `dieta` int(15) NOT NULL DEFAULT '0',
  `zav2` int(20) NOT NULL DEFAULT '0',
  `maska` int(20) NOT NULL DEFAULT '0',
  `kup_time` int(11) NOT NULL DEFAULT '0',
  `f_time` int(11) NOT NULL DEFAULT '0',
  `dolg` int(10) NOT NULL DEFAULT '0',
  `dolg_time` int(30) NOT NULL DEFAULT '0',
  `dolg_d` int(11) NOT NULL DEFAULT '0',
  `dj` int(1) NOT NULL DEFAULT '0',
  `verify` int(2) NOT NULL DEFAULT '0',
  `ban_do` int(20) NOT NULL DEFAULT '0',
  `prichina` text NOT NULL,
  `ip` text NOT NULL,
  `browser` text NOT NULL,
  `euro` int(10) NOT NULL DEFAULT '0',
  `kvest` int(10) NOT NULL DEFAULT '1',
  `click` int(30) NOT NULL DEFAULT '0',
  `click2` int(30) NOT NULL DEFAULT '0',
  `obmen` int(30) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=9 ;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `login`, `pass`, `lvl`, `mobile`, `email`, `about`, `reenergy`, `reg_data`, `money`, `gold`, `level`, `school`, `antikiller`, `police`, `health`, `band`, `last`, `cars`, `guns`, `nums`, `voodoo`, `energy`, `secur`, `city`, `admin`, `ban`, `zav`, `lsd`, `redaktor`, `policeman`, `gorod_firm`, `gorod_kopi`, `pol`, `referer`, `mafia`, `lox`, `tattoo`, `school_time`, `dieta`, `zav2`, `maska`, `kup_time`, `f_time`, `dolg`, `dolg_time`, `dolg_d`, `dj`, `verify`, `ban_do`, `prichina`, `ip`, `browser`, `euro`, `kvest`, `click`, `click2`, `obmen`) VALUES
(1, 'admin', '827ccb0eea8a706c4c34a16891f84e7b', 0, '', '', '', 0, NULL, 100000, 1000, 1000, '0', 0, 0, 1000, '', '0', '', '', 5, 0, 100, 0, 0, 7, 0, 0, 0, 0, 1, '', 0, '1', 1, 0, '0', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, '', '', '', 1000, 0, 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `user_home`
--

CREATE TABLE IF NOT EXISTS `user_home` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(11) NOT NULL DEFAULT '0',
  `cars` text,
  `guns` text,
  `money` int(11) NOT NULL DEFAULT '0',
  `biznes` int(3) NOT NULL DEFAULT '0',
  `eurobiznes` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `user_home`
--




